[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wheezy update of openafs



On 23/01/18 17:29, Benjamin Kaduk wrote:
> Hi all,
> 
> As recorded in #886799 (and the merged bugs), the recent linux
> kernel updates including meltdown remediation also included a kernel
> ABI change that breaks the openafs DKMS module (and non-DKMS module,
> for what it's worth).  The fix for openafs is pretty simple; just
> cherry-pick a couple of upstream patches, but it's not entirely
> clear that this update should be considered a "security issue", and
> thus I am unclear on what process at
> https://wiki.debian.org/LTS/Development really applies.
> Should I just find a DD to sponsor the upload to wheezy-security and
> get the new package available, or is there some additional (review?)
> step as there would for a non-LTS security update or SRU?

We could do some sort of a regression update. Or just a compatibility update.
Call it what you want :)

Can you point to those patches?

Cheers,
Emilio


Reply to: